package com.bocloud.cmp.model.hmc.pcm;

import java.util.List;

public class VirtualFiberChannelAdapter {
    private Integer viosId;
    private List<String> wwpnPair;
    private String physicalLocation;

    public Integer getViosId() {
        return viosId;
    }

    public void setViosId(Integer viosId) {
        this.viosId = viosId;
    }

    public List<String> getWwpnPair() {
        return wwpnPair;
    }

    public void setWwpnPair(List<String> wwpnPair) {
        this.wwpnPair = wwpnPair;
    }

    public String getPhysicalLocation() {
        return physicalLocation;
    }

    public void setPhysicalLocation(String physicalLocation) {
        this.physicalLocation = physicalLocation;
    }
}
